{

    "newway": "Uma nova forma de jantar com amigos.",
    "available":"Disponível em",
    "miami": "Miami",
    "date":"Verão 2015.",
    "signup":"Inscrever-se",
    "account":"Já possui uma conta?",
    "signin":"Assinar em"
}